.left ul {
	margin-left: 25px;
}


/* Highlight auf Startseite */
.highlight {
	width: 720px;
	background-image: url(../global-gfx/verlauf-highlight.jpg);
	background-repeat: repeat-x;
}
	.highlight .bild {
		float: left;
		width: 445px;
	}
	.highlight .text {
		float: left;
		width: 260px;
		height: 310px;
		padding: 15px 5px 5px 10px;
		color:#FFF;
		line-height: 21px;
		font-size: 13px;
	}
		.highlight .text .reiseleistungen {
			height: 230px;
		}
		.highlight .text .preisbox {
			text-align: right;
			padding-right: 10px;
			height: 50px;
		}
			.highlight .preis {
				font-size: 22px;
				font-weight: bold;
				text-align: right;
			}

		.highlight .text .informationen {
			text-align: right;
			height: 30px;
			padding-right: 10px;
		}
			.highlight .text .informationen a {
				color: #FFF;
				font-weight: bold;
				border: 0;
				text-decoration: none!important;
			}

	.highlight h1 {
		font-size: 22px;
		font-weight: normal;
		color: #FFF;
		padding-bottom: 12px;
	}
	.highlight ul {
		margin-left: 25px;
	}

.banner {
  margin-bottom: 35px;
}

.banner h1 {
  padding-bottom: 10px;
}

.banner a {
  color: #025D96;
}


/* Angebote auf Startseite */
.angebot {
	width: 682px;
	background-image: url(../global-gfx/verlauf-topangebot.jpg);
	background-repeat: repeat-x;
	padding: 18px;
	border:1px solid #979797;
	color: #4C4944;
	line-height: 19px;
	font-weight: bold;
	background-color: #f8eee2;
}
	.angebot p {
		padding-bottom: 10px;
	}
	.angebot h2, .angebot h2 a {
		font-size: 17px;
		font-weight: bold;
		text-decoration: underline;
		color: #005c8a;
		padding-bottom: 4px;
	}
	.angebot .ab {
		color: #005c8a;
		font-size: 13px;
		text-align: right;
	}
	.angebot .preis {
		color: #005c8a;
		font-size: 16px;
		text-align: right;
	}
	.angebot .text {
		/*padding-right: 70px;*/
		width: 330px;
		padding-bottom: 5px;
	}
	.angebot .informationen {
		text-align: right;
	}
	.angebot .informationen a {
		color: #005c8a;
		font-size: 12px;
	}

/* Seite Reiseinfos */
.reiseinfos {
	background-image: url(../global-gfx/verlauf-reiseinfos.gif);
	background-repeat: repeat-y;
	width: 720px;
}
	.reiseinfos .header {
		background-image: url(../global-gfx/verlauf-header-reiseinfos.gif);
		background-repeat: repeat-x;
		height: 44px;
	}
	.reiseinfos .header .headline {
		float: left;
		width: 570px;
	}
		.reiseinfos .header .headline h1 {
			font-size: 22px;
			color: #FFF;
			padding-left: 10px;
			line-height: 44px;
		}
		.reiseinfos h2 {
			color: #0190d6;
			font-size: 14px;
		}
	.reiseinfos .header .preisbox {
		float: left;
		width: 140px;
		text-align: right;
		padding-right: 10px;
		line-height: 44px;
	}
		.reiseinfos .header .preisbox .ab {
			font-size: 13px;
			color: #FFF;
			font-weight: bold;
		}
		.reiseinfos .header .preisbox .preis {
			font-size: 22px;
			color: #FFF;
			font-weight: bold;
			padding-left: 5px;
		}
		.reiseinfos .left {
			float: left;
			width: 437px;
			padding: 10px;
			line-height: 19px;
			color: #000;
		}
			.reiseinfos .bildrahmen {
				border: 1px solid #979797;
				padding: 14px;
			}
				.reiseinfos .bildrahmen IMG {
					border:0;
				}
				.reiseinfos .weitere-bilder IMG {
					margin: 15px 2px 2px 2px;
					border: 1px solid #CCC;
				}
			.reiseinfos .reiseverlauf p {
				padding-bottom: 10px;
			}
		.reiseinfos .right {
			float: left;
			width: 263px;
			line-height: 19px;
		}
		.reiseinfos .right h1 {
			color: #005c8a;
			font-size: 13px;
			padding-bottom: 5px;
		}
		.reiseinfos .right .buchungsanfrage {
			padding: 10px 20px;
			border-bottom: 1px solid #FFF;
		}
			.reiseinfos .right .buchungsanfrage IMG {
				border: 0;
			}
		.reiseinfos .right .termine {
			padding: 10px 20px;
			width: 223px;
			border-bottom: 1px solid #FFF;
		}
		.termine .datum {
				width: 130px;
				text-align: left;
			}
			.termine .datum {
				width: 130px;
				text-align: left;
			}
			.termine .preis {
				width: 80px;
				text-align: left;
			}
			.termine .status {
				width: 13px;
				text-align: left;
			}
			
			.termine .preis {
				width: 80px;
				text-align: left;
			}
			.termine .status {
				width: 13px;
				text-align: left;
			}

		.reiseinfos .right .reisepreis {
			padding: 10px 20px;
			border-bottom: 1px solid #FFF;
		}
			.reiseinfos .right .reisepreis ul {
				margin-left: 25px;
			}
				.reiseinfos .right .reisepreis ul li {
					font-size: 11px;
				}
		.rz-bonus{
			width:223px;
		}

		.rz-bonus .content {
			background-image: url(../global-gfx/rz-bonus-stretch.jpg);
			background-repeat: repeat-y;
			padding: 0px 15px;
			color: #FFF;
		}
		.reiseinfos .right .leistungen {
			padding: 10px 20px;
			border-bottom: 1px solid #FFF;
		}
			.reiseinfos .right .leistungen ul {
				margin-left: 25px;
			}
				.reiseinfos .right .leistungen ul li {
					font-size: 11px;
				}

		.reiseinfos .right .karten {
			padding: 10px 20px;
			border-bottom: 1px solid #FFF;
		}
		.reiseinfos .right .reisebegleitung {
			padding: 10px 20px;
			border-bottom: 1px solid #FFF;
		}
		.reiseinfos .right .reisebegleitung .bild {
			width: 140px;
			border: 1px solid #979797;
			padding: 15px;
			background-color: #FFF;
		}
		
		/* KLEINE PIKTOS F�R ANSPRECHPARTNER RECHTE SPALTE */
		.reiseinfos .reisebegleitung-klein {
			width: 223px;
			padding-bottom: 8px;
			padding-top: 8px;
			border-bottom: 1px solid #005c8a;
		}		
			.reiseinfos .reisebegleitung-klein .bild-kl {
				float: left;
				width: 70px;
				height: 70px;
				line-height: 70px;
				border: 1px solid #CCC;
				background-color: #FFF;
				padding:auto;
				text-align: center;
			}
			.reiseinfos .reisebegleitung-klein .termine-kl {
				float: left;
				width: 140px;
				padding-left: 11px;
				line-height: 17px;
			}
			.reiseinfos .reisebegleitung-klein .name-kl {
				font-weight: bold;
				padding-bottom: 4px;
			}
		
		/* REISEINFOS ALS PDF RECHTE SPALTE */
		.reiseinfos .right .pdf-info {
			padding: 10px 20px;
			border-bottom: 1px solid #FFF;
			font-weight: bold;
			width: 200px;
		}
			.reiseinfos .right .pdf-info a, .reiseinfos .right .karte-zeigen a {
				color: #005c8a;
				display: block;
				margin-top: 5px;
			}
			.termine .free {
				color: #26ac00;				
			}
			.termine .wait {
				color: #d99512;				
			}
			.termine .full {
				color: #d00206;				
			}			
		.reiseinfos .right .karte-zeigen {
			padding: 5px 23px;
			font-weight: bold;
		}

/* Reisenauswahl */
.reisenauswahl a {
	display: block;
	padding: 5px 5px 5px 25px;
	font-size: 13px;
	color: #000;
	text-decoration: none;
	border-top: 1px solid #9B9B9B;
	border-left: 1px solid #9B9B9B;
	border-right: 1px solid #9B9B9B;
	border-bottom: 1px solid #9B9B9B;
	margin-bottom: 5px;
	/*background-image: url(../global-gfx/blauer-pfeil.gif);
	background-repeat: no-repeat;
	background-position: 2px 4px; */
}
.reisenauswahl a:hover {
	background-color: #f6f3ee;
	background-image: url(../global-gfx/blauer-pfeil.gif);
	background-repeat: no-repeat;
	background-position: 2px 3px;
}
.reisenauswahl a.on {
	background-image: url(../global-gfx/blauer-pfeil-on.gif);
	background-repeat: no-repeat;
	background-color: #f6f3ee;
	background-position: 2px 3px;
}
.reisenauswahl .uebersicht, .reisenauswahl{
	margin-bottom: 15px;
	line-height: 20px;
}
	.reisenauswahl .uebersicht td, .reisenauswahl td {
		padding: 3px;
	}
	.reisenauswahl .uebersicht .trenner, .reisenauswahl .trenner {
		background-color: #eeeded;
	}
	.reisenauswahl .uebersicht .datum, .reisenauswahl .datum {
		font-size: 13px;
		width: 110px;
		padding-right: 14px;
		padding-left: 25px;
		text-align: right;
		vertical-align: top;
	}
	.reisenauswahl .uebersicht .reise, .reisenauswahl .reise {
		font-weight: bold;
		width: 247px;
		padding-left: 9px;
		font-size: 13px;
		text-align: left;
		vertical-align: top;
	}
	.reisenauswahl .uebersicht .rz_card_bonus, .reisenauswahl .rz_card_bonus {
		font-weight: bold;
		width: 47px;
		padding: 3px 0;
		font-size: 13px;
		text-align: left;
		vertical-align: top;
	}
	.reisenauswahl .uebersicht .preis, .reisenauswahl .preis {
		font-weight: normal;
		font-size: 13px;
		text-align: left;
		width: 104px;
		vertical-align: top;
	}
	.reisenauswahl .uebersicht .link, .reisenauswahl .link {
		font-weight: normal;
		font-size: 13px;
		text-align: center;
		width: 124px;
		vertical-align: top;
	}
		.reisenauswahl .uebersicht .link a, .reisenauswahl .link a {
			text-decoration: none;
			background-image: none;
			border: none;
			padding: 0;
			width: 144px;
			color: #005c8a;
			margin: 0;
			text-decoration: underline;
		}
		.reisenauswahl .uebersicht .link a:hover, .reisenauswahl .link a:hover {
			background-color: transparent;
			text-decoration: underline;
		}

/* Reiseanfrage */
.reiseanfrage, .static {
	background-image: url(../global-gfx/verlauf-reiseinfos.gif);
	background-repeat: repeat-y;
	width: 720px;
}
.reiseanfrage .header, .static .header {
		background-image: url(../global-gfx/verlauf-header-reiseinfos.gif);
		background-repeat: repeat-x;
		height: 44px;
	}
	.reiseanfrage .header .headline h1, .static .header .headline h1  {
		font-size: 22px;
		color: #FFF;
		padding-left: 10px;
		line-height: 44px;
	}
	.reiseanfrage .left, .static .left {
			float: left;
			width: 437px;
			padding: 10px;
			line-height: 19px;
			color: #000;
		}

	.reiseanfrage .right {
			float: left;
			width: 243px;
			line-height: 19px;
			padding: 10px;
		}
		.reiseanfrage .right a {
			font-weight: bold;
			color: #005c8a;
		}

/* Reisebetreuer */
.reisebetreuer, .partner {
	width: 682px;
	background-image: url(../global-gfx/verlauf-topangebot.jpg);
	background-repeat: repeat-x;
	padding: 18px;
	border:1px solid #979797;
	color: #4C4944;
	line-height: 19px;
	font-weight: bold;
	background-color: #f7ede1;
}
	.reisebetreuer h2, .partner h2 {
		font-size: 17px;
		font-weight: bold;
		text-decoration: underline;
		color: #005c8a;
		padding-bottom: 4px;
	}
	.reisebetreuer .text, .partner .text {
		padding-right: 70px;
		padding-bottom: 5px;
	}
	
 /* TEAM, PHILOSOPHIE */
 .team .left UL {
 	margin-left:15px;
 }
 .team .right UL {
 	margin-left: 20px;
	padding-top: 3px;
 }
 .team .headline, .philosophie .headline {
 	font-size: 13px;
	font-weight: bold;
	padding-bottom: 3px;
 }
 .team IMG {
 	margin-right: 5px;
	margin-left: 2px;
 }
 .team .right IMG {
 	border: 1px solid #b96934;
	margin-bottom: 2px;
 }
 .team .oeffnung, .philosophie .oeffnung {
 	border: 1px solid #9a9792;
	background-color: #f6f3ee;
	color: #000;
	padding: 4px;
 }
 .static-box1 {
 	background-color: #c6d8e4;
	padding: 10px 15px 10px 95px;
	border-bottom: 1px solid #014c73;
	border-top: 1px solid #014c73;
	background-image: url(../global-gfx/verlauf-team1.jpg);
	background-repeat: no-repeat;
 }
  .static-box2 {
 	background-color: #f1f1f1;
	padding: 10px 15px 10px 95px;
	background-image: url(../global-gfx/verlauf-team2.jpg);
	background-repeat: no-repeat;
 }
 

/* Impressum */
.static .left a {
	color:#005c8a;
	font-weight: bold;
}
 .static .right {
 	float: left;
	padding: 10px;
	width: 243px;
	line-height: 19px;
 }
 .static .right a {
 	color: #005c8a;
	font-weight: bold;
 }
 
  /* NEWSLETTER */
 .newsletter {
 	background-color: #f8eee4;
 }
